/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/
@media only screen and (min-width: 992px) {
    .item-design-mega-menu .nav-sublist-dropdown {
        left: 0 !important;
        margin: 0 !important;
        right: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
        transform: none !important;
    }
    .header-bottom .et-container {
        max-width: 100%;
    }
    .item-design-mega-menu {
        position: static!important;
    }
    .header-top, .header-main, .header-bottom {
        position: static;
    }
}
